.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.237103,-0.237103,0.000000,0,0);-ms-transform:matrix(0.000000,0.237103,-0.237103,0.000000,0,0);-webkit-transform:matrix(0.000000,0.237103,-0.237103,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.237103,0.237103,0.000000,0,0);-ms-transform:matrix(0.000000,-0.237103,0.237103,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.237103,0.237103,0.000000,0,0);}
.m4{transform:matrix(0.181627,-0.152381,0.152412,0.181627,0,0);-ms-transform:matrix(0.181627,-0.152381,0.152412,0.181627,0,0);-webkit-transform:matrix(0.181627,-0.152381,0.152412,0.181627,0,0);}
.m1{transform:matrix(0.231923,0.000000,-0.049291,0.231923,0,0);-ms-transform:matrix(0.231923,0.000000,-0.049291,0.231923,0,0);-webkit-transform:matrix(0.231923,0.000000,-0.049291,0.231923,0,0);}
.m0{transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-ms-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-webkit-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-3.661917px;}
.lsb{letter-spacing:-1.500000px;}
.ls9{letter-spacing:-1.360800px;}
.ls8{letter-spacing:-0.816480px;}
.ls6{letter-spacing:-0.450000px;}
.ls4{letter-spacing:-0.270000px;}
.ls0{letter-spacing:-0.210000px;}
.ls5{letter-spacing:-0.150000px;}
.ls1{letter-spacing:-0.105000px;}
.ls7{letter-spacing:-0.052000px;}
.ls3{letter-spacing:-0.030000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-1.220639px;}
.ws21{word-spacing:-1.220480px;}
.ws1b{word-spacing:-0.156000px;}
.ws18{word-spacing:-0.130000px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.078000px;}
.ws17{word-spacing:0.156000px;}
.wsa{word-spacing:0.360000px;}
.wsb{word-spacing:0.450000px;}
.wsf{word-spacing:0.465000px;}
.ws10{word-spacing:0.520000px;}
.ws1f{word-spacing:0.550656px;}
.ws20{word-spacing:0.552000px;}
.ws1d{word-spacing:0.624000px;}
.ws1e{word-spacing:0.653184px;}
.ws8{word-spacing:0.720000px;}
.wsc{word-spacing:0.736082px;}
.ws9{word-spacing:0.750000px;}
.ws16{word-spacing:0.754000px;}
.ws2{word-spacing:0.768000px;}
.ws7{word-spacing:0.780000px;}
.ws5{word-spacing:0.832000px;}
.wsd{word-spacing:0.864000px;}
.ws4{word-spacing:0.900000px;}
.wse{word-spacing:0.930000px;}
.ws6{word-spacing:0.936000px;}
.ws1c{word-spacing:0.962000px;}
.ws3{word-spacing:1.040000px;}
.ws1{word-spacing:1.092000px;}
.ws23{word-spacing:1.500000px;}
.ws15{word-spacing:2.002000px;}
.ws14{word-spacing:2.080000px;}
.ws19{word-spacing:2.262000px;}
.ws1a{word-spacing:2.288000px;}
.ws13{word-spacing:2.444000px;}
.ws11{word-spacing:3.406000px;}
._8{margin-left:-3.870000px;}
._6{margin-left:-2.720000px;}
._0{margin-left:-1.134000px;}
._b{width:1.650000px;}
._7{width:5.016000px;}
._2{width:6.858000px;}
._5{width:7.886000px;}
._4{width:8.928000px;}
._a{width:13.074000px;}
._9{width:14.400000px;}
._1{width:34.752000px;}
._3{width:77.842000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:13.000000px;}
.fs6{font-size:15.000000px;}
.fsb{font-size:16.044000px;}
.fsd{font-size:17.920000px;}
.fs7{font-size:18.000000px;}
.fse{font-size:20.000000px;}
.fs1{font-size:21.000000px;}
.fs10{font-size:22.944000px;}
.fs12{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fsc{font-size:26.880000px;}
.fsf{font-size:27.216000px;}
.fs11{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs13{font-size:30.512000px;}
.fs14{font-size:30.515977px;}
.fs8{font-size:30.670073px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:42.000000px;}
.ycd{bottom:9.171151px;}
.yf1{bottom:9.938417px;}
.yec{bottom:16.597222px;}
.yf0{bottom:17.525718px;}
.yc6{bottom:19.638782px;}
.yca{bottom:19.681293px;}
.yc9{bottom:19.707922px;}
.yc8{bottom:19.742159px;}
.yf7{bottom:22.064476px;}
.yc5{bottom:23.416044px;}
.ybd{bottom:23.605992px;}
.yef{bottom:25.113020px;}
.y0{bottom:25.607143px;}
.yfa{bottom:25.840881px;}
.yee{bottom:26.081349px;}
.yc0{bottom:28.277595px;}
.ybf{bottom:30.799702px;}
.y109{bottom:30.959984px;}
.ybc{bottom:31.003611px;}
.yc4{bottom:32.173004px;}
.yc7{bottom:32.425282px;}
.yc1{bottom:34.774969px;}
.y103{bottom:37.685653px;}
.ybb{bottom:38.401230px;}
.yc2{bottom:41.074531px;}
.yfb{bottom:42.905242px;}
.yf9{bottom:42.921517px;}
.y102{bottom:45.510058px;}
.yba{bottom:45.798849px;}
.yc3{bottom:47.183889px;}
.yf8{bottom:50.156009px;}
.y101{bottom:50.382528px;}
.yf6{bottom:51.255652px;}
.yb9{bottom:53.196468px;}
.ycb{bottom:57.067889px;}
.y106{bottom:57.545415px;}
.yff{bottom:58.206933px;}
.y100{bottom:59.629552px;}
.yb8{bottom:60.594087px;}
.y105{bottom:65.369819px;}
.yb7{bottom:67.991706px;}
.yfe{bottom:71.252349px;}
.ycc{bottom:71.363313px;}
.y104{bottom:73.194224px;}
.yb6{bottom:75.389325px;}
.yb5{bottom:82.786944px;}
.yb4{bottom:90.184563px;}
.yb3{bottom:97.582183px;}
.yb2{bottom:104.979802px;}
.yf5{bottom:108.248980px;}
.yb0{bottom:112.377421px;}
.yb1{bottom:114.691548px;}
.yed{bottom:116.484048px;}
.yae{bottom:120.201825px;}
.yaf{bottom:122.715119px;}
.yfd{bottom:132.510325px;}
.y44{bottom:136.815645px;}
.yfc{bottom:140.334730px;}
.yad{bottom:141.960310px;}
.y43{bottom:147.720020px;}
.y108{bottom:148.229317px;}
.yac{bottom:150.496024px;}
.y9d{bottom:150.554825px;}
.y42{bottom:155.779157px;}
.yab{bottom:163.295802px;}
.y9c{bottom:163.354603px;}
.y41{bottom:163.838294px;}
.yf4{bottom:169.320119px;}
.y40{bottom:171.897431px;}
.yaa{bottom:176.095579px;}
.y3f{bottom:182.801806px;}
.y91{bottom:183.830833px;}
.ya9{bottom:184.631294px;}
.y9b{bottom:184.697683px;}
.y3e{bottom:190.860942px;}
.ya8{bottom:201.702722px;}
.y3d{bottom:201.765317px;}
.y9a{bottom:201.769111px;}
.y90{bottom:214.217976px;}
.ya7{bottom:214.502500px;}
.y99{bottom:214.538540px;}
.y3c{bottom:217.414127px;}
.y3a{bottom:217.418869px;}
.y3b{bottom:220.079167px;}
.y39{bottom:225.478006px;}
.ya6{bottom:231.573929px;}
.y98{bottom:231.609968px;}
.y38{bottom:236.382381px;}
.y36{bottom:236.396607px;}
.y37{bottom:239.047421px;}
.ya5{bottom:244.373706px;}
.y97{bottom:244.409746px;}
.y35{bottom:244.455744px;}
.y34{bottom:252.514881px;}
.y96{bottom:256.739111px;}
.ya4{bottom:257.173484px;}
.y33{bottom:260.574018px;}
.y95{bottom:269.538889px;}
.ya3{bottom:269.973262px;}
.y32{bottom:271.478393px;}
.y31{bottom:279.537530px;}
.ya2{bottom:282.773040px;}
.y2f{bottom:287.596667px;}
.y30{bottom:290.261706px;}
.ya1{bottom:291.308754px;}
.y94{bottom:291.352381px;}
.y107{bottom:293.457857px;}
.y2d{bottom:298.503413px;}
.y2e{bottom:301.699563px;}
.ya0{bottom:304.108532px;}
.y64{bottom:310.493720px;}
.y8f{bottom:312.207976px;}
.y93{bottom:312.217460px;}
.y9f{bottom:312.644246px;}
.y65{bottom:313.156389px;}
.y2c{bottom:314.628800px;}
.y63{bottom:318.552857px;}
.y61{bottom:318.557599px;}
.y62{bottom:321.217897px;}
.y2b{bottom:322.687937px;}
.y29{bottom:322.744841px;}
.y8e{bottom:325.011548px;}
.y92{bottom:325.021032px;}
.y2a{bottom:325.352976px;}
.y9e{bottom:325.447817px;}
.y60{bottom:329.461974px;}
.y28{bottom:333.649216px;}
.y5f{bottom:337.521111px;}
.ye8{bottom:338.953214px;}
.y27{bottom:344.553591px;}
.y5e{bottom:348.427857px;}
.y26{bottom:352.612728px;}
.y10b{bottom:353.169921px;}
.y25{bottom:363.517103px;}
.y5d{bottom:366.485635px;}
.y7a{bottom:370.516389px;}
.y24{bottom:374.421478px;}
.y8d{bottom:375.431538px;}
.y5c{bottom:377.390010px;}
.y79{bottom:381.420764px;}
.y23{bottom:382.480615px;}
.y8c{bottom:383.490675px;}
.y5b{bottom:385.449147px;}
.y78{bottom:389.479901px;}
.y8b{bottom:391.549812px;}
.y22{bottom:393.384990px;}
.y5a{bottom:396.353522px;}
.y77{bottom:400.384276px;}
.y8a{bottom:402.454187px;}
.y21{bottom:404.289365px;}
.y59{bottom:404.412659px;}
.y76{bottom:408.443413px;}
.y89{bottom:410.513323px;}
.y58{bottom:412.471796px;}
.y20{bottom:415.193740px;}
.y88{bottom:418.572460px;}
.y75{bottom:419.350159px;}
.y57{bottom:420.530933px;}
.y1f{bottom:423.252877px;}
.y56{bottom:428.590069px;}
.y87{bottom:429.479206px;}
.y1e{bottom:431.312014px;}
.y74{bottom:432.156101px;}
.y55{bottom:436.649206px;}
.y1d{bottom:439.371151px;}
.y73{bottom:440.215238px;}
.y86{bottom:442.292262px;}
.y54{bottom:447.553581px;}
.y1c{bottom:450.275526px;}
.y85{bottom:450.351399px;}
.y72{bottom:451.121984px;}
.y53{bottom:455.612718px;}
.y1b{bottom:458.334663px;}
.y84{bottom:461.255774px;}
.y52{bottom:463.671855px;}
.y1a{bottom:466.393800px;}
.y71{bottom:468.411548px;}
.y51{bottom:471.730992px;}
.y83{bottom:472.160149px;}
.y19{bottom:474.452937px;}
.y70{bottom:476.470685px;}
.y82{bottom:480.219286px;}
.y18{bottom:482.512073px;}
.y50{bottom:482.635367px;}
.y6f{bottom:484.529821px;}
.y17{bottom:490.571210px;}
.y4f{bottom:490.694504px;}
.y81{bottom:491.126032px;}
.y6e{bottom:492.588958px;}
.y16{bottom:498.630347px;}
.y4e{bottom:498.753641px;}
.y6d{bottom:503.493333px;}
.y6b{bottom:503.505188px;}
.y80{bottom:503.950942px;}
.y6c{bottom:506.158373px;}
.y15{bottom:506.689484px;}
.y4d{bottom:506.812778px;}
.y4c{bottom:506.822262px;}
.y6a{bottom:511.564325px;}
.y7f{bottom:512.010079px;}
.y4b{bottom:514.881399px;}
.y14{bottom:517.593859px;}
.y69{bottom:522.468700px;}
.y7e{bottom:522.914454px;}
.y13{bottom:525.652996px;}
.y4a{bottom:525.785774px;}
.y68{bottom:530.527837px;}
.y7d{bottom:530.973591px;}
.y12{bottom:533.712133px;}
.y49{bottom:533.844911px;}
.y67{bottom:541.432212px;}
.y11{bottom:541.771270px;}
.y7c{bottom:541.877966px;}
.y48{bottom:541.904048px;}
.y46{bottom:541.920645px;}
.y47{bottom:544.569087px;}
.y66{bottom:549.491349px;}
.y7b{bottom:549.937103px;}
.y10{bottom:552.678016px;}
.y45{bottom:552.825020px;}
.yf3{bottom:567.287365px;}
.yf{bottom:570.697857px;}
.y10a{bottom:575.045381px;}
.yf2{bottom:575.345079px;}
.ye{bottom:579.237365px;}
.yd5{bottom:580.329489px;}
.ybe{bottom:584.336032px;}
.ydc{bottom:586.417069px;}
.yd{bottom:587.773079px;}
.ye6{bottom:589.436595px;}
.ydb{bottom:593.141095px;}
.yc{bottom:596.308794px;}
.ye5{bottom:598.923567px;}
.yb{bottom:604.844508px;}
.ye4{bottom:608.410540px;}
.ydd{bottom:615.666845px;}
.ya{bottom:617.644286px;}
.ye3{bottom:617.897512px;}
.y9{bottom:626.180000px;}
.ye2{bottom:627.384484px;}
.y8{bottom:634.715714px;}
.yd4{bottom:637.309479px;}
.ye0{bottom:640.956152px;}
.y7{bottom:643.251429px;}
.yd8{bottom:643.333940px;}
.yd7{bottom:643.336581px;}
.yd3{bottom:643.762479px;}
.ydf{bottom:647.409152px;}
.yd2{bottom:648.660306px;}
.yd1{bottom:648.886161px;}
.yd6{bottom:649.789581px;}
.yd0{bottom:653.041893px;}
.yde{bottom:653.862152px;}
.ycf{bottom:659.494893px;}
.y6{bottom:661.271270px;}
.yce{bottom:665.947893px;}
.yda{bottom:668.252536px;}
.yd9{bottom:674.705536px;}
.ye7{bottom:681.141464px;}
.y5{bottom:684.287349px;}
.y4{bottom:694.105317px;}
.ye1{bottom:705.307968px;}
.y3{bottom:706.218919px;}
.yeb{bottom:713.547778px;}
.yea{bottom:715.725333px;}
.ye9{bottom:715.975714px;}
.y1{bottom:717.123294px;}
.y2{bottom:720.850556px;}
.he{height:9.971000px;}
.hc{height:10.650000px;}
.h8{height:11.430000px;}
.h9{height:13.716000px;}
.h10{height:15.289932px;}
.h3{height:16.002000px;}
.h12{height:17.077760px;}
.h13{height:19.060000px;}
.hd{height:19.942000px;}
.h1e{height:20.013000px;}
.hb{height:21.300000px;}
.h15{height:21.865632px;}
.h7{height:22.860000px;}
.ha{height:23.370596px;}
.h17{height:24.240000px;}
.h4{height:24.384000px;}
.h11{height:25.616640px;}
.h14{height:25.936848px;}
.h16{height:26.684000px;}
.h6{height:27.432000px;}
.h1d{height:28.590000px;}
.h1b{height:29.077936px;}
.h1c{height:29.081726px;}
.h5{height:30.480000px;}
.h19{height:30.496000px;}
.h2{height:32.004000px;}
.h18{height:99.867857px;}
.h1a{height:133.868452px;}
.hf{height:140.848770px;}
.h1{height:699.928571px;}
.h0{height:751.142857px;}
.w2{width:203.387103px;}
.w4{width:203.861310px;}
.w3{width:204.686429px;}
.w1{width:904.785714px;}
.w0{width:956.000000px;}
.x2b{left:8.328012px;}
.x25{left:18.785210px;}
.x0{left:25.607143px;}
.x41{left:29.400794px;}
.x42{left:30.793063px;}
.x4{left:32.246032px;}
.x26{left:38.538750px;}
.x43{left:46.328086px;}
.x3{left:58.111143px;}
.x1{left:61.732183px;}
.x2{left:68.484881px;}
.x46{left:112.769115px;}
.x27{left:118.173550px;}
.x9{left:125.380159px;}
.xa{left:129.164325px;}
.x7{left:137.880238px;}
.x8{left:143.731944px;}
.x45{left:147.705024px;}
.x44{left:152.175940px;}
.x2c{left:158.791790px;}
.xd{left:161.268095px;}
.xe{left:165.052262px;}
.x29{left:168.700604px;}
.x2a{left:175.000166px;}
.xb{left:178.984444px;}
.x28{left:181.108889px;}
.xc{left:183.707540px;}
.x5{left:197.137063px;}
.x6{left:201.860159px;}
.xf{left:252.059643px;}
.x4d{left:254.904881px;}
.x4c{left:256.801706px;}
.x3e{left:258.698532px;}
.x47{left:275.959169px;}
.x10{left:292.831905px;}
.x11{left:297.555000px;}
.x48{left:300.570004px;}
.x49{left:304.239413px;}
.x12{left:308.679881px;}
.x13{left:319.510754px;}
.x4b{left:389.390276px;}
.x4a{left:390.734651px;}
.x14{left:421.531508px;}
.x15{left:426.254603px;}
.x16{left:431.385516px;}
.x17{left:502.156071px;}
.x1a{left:506.900506px;}
.x3f{left:509.299516px;}
.x3d{left:510.691786px;}
.x30{left:513.536136px;}
.x1d{left:515.452817px;}
.x18{left:523.485873px;}
.x19{left:528.208968px;}
.x31{left:541.154976px;}
.x33{left:563.095176px;}
.x34{left:569.619159px;}
.x32{left:572.774676px;}
.x20{left:596.058413px;}
.x3a{left:599.221369px;}
.x1e{left:612.171944px;}
.x4e{left:639.922500px;}
.x36{left:645.299943px;}
.x35{left:646.409859px;}
.x38{left:648.657381px;}
.x39{left:652.361403px;}
.x3b{left:655.071496px;}
.x37{left:664.604940px;}
.x2e{left:684.437388px;}
.x2d{left:688.954488px;}
.x2f{left:690.645174px;}
.x21{left:719.702976px;}
.x22{left:724.938214px;}
.x1b{left:729.775119px;}
.x1c{left:734.519554px;}
.x23{left:754.784762px;}
.x24{left:759.043135px;}
.x1f{left:770.556865px;}
.x40{left:819.181984px;}
.x3c{left:852.276845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-5.148135pt;}
.lsb{letter-spacing:-2.108787pt;}
.ls9{letter-spacing:-1.913091pt;}
.ls8{letter-spacing:-1.147855pt;}
.ls6{letter-spacing:-0.632636pt;}
.ls4{letter-spacing:-0.379582pt;}
.ls0{letter-spacing:-0.295230pt;}
.ls5{letter-spacing:-0.210879pt;}
.ls1{letter-spacing:-0.147615pt;}
.ls7{letter-spacing:-0.073105pt;}
.ls3{letter-spacing:-0.042176pt;}
.ls2{letter-spacing:0.000000pt;}
.ws22{word-spacing:-1.716045pt;}
.ws21{word-spacing:-1.715821pt;}
.ws1b{word-spacing:-0.219314pt;}
.ws18{word-spacing:-0.182762pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.109657pt;}
.ws17{word-spacing:0.219314pt;}
.wsa{word-spacing:0.506109pt;}
.wsb{word-spacing:0.632636pt;}
.wsf{word-spacing:0.653724pt;}
.ws10{word-spacing:0.731046pt;}
.ws1f{word-spacing:0.774144pt;}
.ws20{word-spacing:0.776033pt;}
.ws1d{word-spacing:0.877255pt;}
.ws1e{word-spacing:0.918284pt;}
.ws8{word-spacing:1.012218pt;}
.wsc{word-spacing:1.034826pt;}
.ws9{word-spacing:1.054393pt;}
.ws16{word-spacing:1.060017pt;}
.ws2{word-spacing:1.079699pt;}
.ws7{word-spacing:1.096569pt;}
.ws5{word-spacing:1.169674pt;}
.wsd{word-spacing:1.214661pt;}
.ws4{word-spacing:1.265272pt;}
.wse{word-spacing:1.307448pt;}
.ws6{word-spacing:1.315883pt;}
.ws1c{word-spacing:1.352435pt;}
.ws3{word-spacing:1.462092pt;}
.ws1{word-spacing:1.535197pt;}
.ws23{word-spacing:2.108787pt;}
.ws15{word-spacing:2.814527pt;}
.ws14{word-spacing:2.924184pt;}
.ws19{word-spacing:3.180050pt;}
.ws1a{word-spacing:3.216603pt;}
.ws13{word-spacing:3.435916pt;}
.ws11{word-spacing:4.788351pt;}
._8{margin-left:-5.440669pt;}
._6{margin-left:-3.823933pt;}
._0{margin-left:-1.594243pt;}
._b{width:2.319665pt;}
._7{width:7.051782pt;}
._2{width:9.641372pt;}
._5{width:11.086594pt;}
._4{width:12.551498pt;}
._a{width:18.380184pt;}
._9{width:20.244351pt;}
._1{width:48.856368pt;}
._3{width:109.434778pt;}
.fsa{font-size:18.276151pt;}
.fs6{font-size:21.087866pt;}
.fsb{font-size:22.555582pt;}
.fsd{font-size:25.192971pt;}
.fs7{font-size:25.305439pt;}
.fse{font-size:28.117155pt;}
.fs1{font-size:29.523013pt;}
.fs10{font-size:32.256000pt;}
.fs12{font-size:33.740586pt;}
.fs9{font-size:36.552301pt;}
.fsc{font-size:37.789456pt;}
.fsf{font-size:38.261824pt;}
.fs11{font-size:39.364017pt;}
.fs5{font-size:42.175732pt;}
.fs13{font-size:42.895531pt;}
.fs14{font-size:42.901122pt;}
.fs8{font-size:43.117759pt;}
.fs2{font-size:44.987448pt;}
.fs4{font-size:50.610879pt;}
.fs3{font-size:56.234310pt;}
.fs0{font-size:59.046025pt;}
.ycd{bottom:12.893333pt;}
.yf1{bottom:13.972000pt;}
.yec{bottom:23.333333pt;}
.yf0{bottom:24.638667pt;}
.yc6{bottom:27.609333pt;}
.yca{bottom:27.669099pt;}
.yc9{bottom:27.706535pt;}
.yc8{bottom:27.754667pt;}
.yf7{bottom:31.019515pt;}
.yc5{bottom:32.919627pt;}
.ybd{bottom:33.186667pt;}
.yef{bottom:35.305333pt;}
.y0{bottom:36.000000pt;}
.yfa{bottom:36.328603pt;}
.yee{bottom:36.666667pt;}
.yc0{bottom:39.754276pt;}
.ybf{bottom:43.300000pt;}
.y109{bottom:43.525333pt;}
.ybc{bottom:43.586667pt;}
.yc4{bottom:45.230667pt;}
.yc7{bottom:45.585333pt;}
.yc1{bottom:48.888660pt;}
.y103{bottom:52.980667pt;}
.ybb{bottom:53.986667pt;}
.yc2{bottom:57.744948pt;}
.yfb{bottom:60.318667pt;}
.yf9{bottom:60.341547pt;}
.y102{bottom:63.980667pt;}
.yba{bottom:64.386667pt;}
.yc3{bottom:66.333836pt;}
.yf8{bottom:70.512213pt;}
.y101{bottom:70.830667pt;}
.yf6{bottom:72.058155pt;}
.yb9{bottom:74.786667pt;}
.ycb{bottom:80.229333pt;}
.y106{bottom:80.900667pt;}
.yff{bottom:81.830667pt;}
.y100{bottom:83.830667pt;}
.yb8{bottom:85.186667pt;}
.y105{bottom:91.900667pt;}
.yb7{bottom:95.586667pt;}
.yfe{bottom:100.170667pt;}
.ycc{bottom:100.326667pt;}
.y104{bottom:102.900667pt;}
.yb6{bottom:105.986667pt;}
.yb5{bottom:116.386667pt;}
.yb4{bottom:126.786667pt;}
.yb3{bottom:137.186667pt;}
.yb2{bottom:147.586667pt;}
.yf5{bottom:152.182667pt;}
.yb0{bottom:157.986667pt;}
.yb1{bottom:161.240000pt;}
.yed{bottom:163.760000pt;}
.yae{bottom:168.986667pt;}
.yaf{bottom:172.520000pt;}
.yfd{bottom:186.290667pt;}
.y44{bottom:192.343333pt;}
.yfc{bottom:197.290667pt;}
.yad{bottom:199.576000pt;}
.y43{bottom:207.673333pt;}
.y108{bottom:208.389333pt;}
.yac{bottom:211.576000pt;}
.y9d{bottom:211.658667pt;}
.y42{bottom:219.003333pt;}
.yab{bottom:229.570667pt;}
.y9c{bottom:229.653333pt;}
.y41{bottom:230.333333pt;}
.yf4{bottom:238.040000pt;}
.y40{bottom:241.663333pt;}
.yaa{bottom:247.565333pt;}
.y3f{bottom:256.993333pt;}
.y91{bottom:258.440000pt;}
.ya9{bottom:259.565333pt;}
.y9b{bottom:259.658667pt;}
.y3e{bottom:268.323333pt;}
.ya8{bottom:283.565333pt;}
.y3d{bottom:283.653333pt;}
.y9a{bottom:283.658667pt;}
.y90{bottom:301.160000pt;}
.ya7{bottom:301.560000pt;}
.y99{bottom:301.610667pt;}
.y3c{bottom:305.653333pt;}
.y3a{bottom:305.660000pt;}
.y3b{bottom:309.400000pt;}
.y39{bottom:316.990000pt;}
.ya6{bottom:325.560000pt;}
.y98{bottom:325.610667pt;}
.y38{bottom:332.320000pt;}
.y36{bottom:332.340000pt;}
.y37{bottom:336.066667pt;}
.ya5{bottom:343.554667pt;}
.y97{bottom:343.605333pt;}
.y35{bottom:343.670000pt;}
.y34{bottom:355.000000pt;}
.y96{bottom:360.938667pt;}
.ya4{bottom:361.549333pt;}
.y33{bottom:366.330000pt;}
.y95{bottom:378.933333pt;}
.ya3{bottom:379.544000pt;}
.y32{bottom:381.660000pt;}
.y31{bottom:392.990000pt;}
.ya2{bottom:397.538667pt;}
.y2f{bottom:404.320000pt;}
.y30{bottom:408.066667pt;}
.ya1{bottom:409.538667pt;}
.y94{bottom:409.600000pt;}
.y107{bottom:412.560000pt;}
.y2d{bottom:419.653333pt;}
.y2e{bottom:424.146667pt;}
.ya0{bottom:427.533333pt;}
.y64{bottom:436.510000pt;}
.y8f{bottom:438.920000pt;}
.y93{bottom:438.933333pt;}
.y9f{bottom:439.533333pt;}
.y65{bottom:440.253333pt;}
.y2c{bottom:442.323333pt;}
.y63{bottom:447.840000pt;}
.y61{bottom:447.846667pt;}
.y62{bottom:451.586667pt;}
.y2b{bottom:453.653333pt;}
.y29{bottom:453.733333pt;}
.y8e{bottom:456.920000pt;}
.y92{bottom:456.933333pt;}
.y2a{bottom:457.400000pt;}
.y9e{bottom:457.533333pt;}
.y60{bottom:463.176667pt;}
.y28{bottom:469.063333pt;}
.y5f{bottom:474.506667pt;}
.ye8{bottom:476.520000pt;}
.y27{bottom:484.393333pt;}
.y5e{bottom:489.840000pt;}
.y26{bottom:495.723333pt;}
.y10b{bottom:496.506667pt;}
.y25{bottom:511.053333pt;}
.y5d{bottom:515.226667pt;}
.y7a{bottom:520.893333pt;}
.y24{bottom:526.383333pt;}
.y8d{bottom:527.803333pt;}
.y5c{bottom:530.556667pt;}
.y79{bottom:536.223333pt;}
.y23{bottom:537.713333pt;}
.y8c{bottom:539.133333pt;}
.y5b{bottom:541.886667pt;}
.y78{bottom:547.553333pt;}
.y8b{bottom:550.463333pt;}
.y22{bottom:553.043333pt;}
.y5a{bottom:557.216667pt;}
.y77{bottom:562.883333pt;}
.y8a{bottom:565.793333pt;}
.y21{bottom:568.373333pt;}
.y59{bottom:568.546667pt;}
.y76{bottom:574.213333pt;}
.y89{bottom:577.123333pt;}
.y58{bottom:579.876667pt;}
.y20{bottom:583.703333pt;}
.y88{bottom:588.453333pt;}
.y75{bottom:589.546667pt;}
.y57{bottom:591.206667pt;}
.y1f{bottom:595.033333pt;}
.y56{bottom:602.536667pt;}
.y87{bottom:603.786667pt;}
.y1e{bottom:606.363333pt;}
.y74{bottom:607.550000pt;}
.y55{bottom:613.866667pt;}
.y1d{bottom:617.693333pt;}
.y73{bottom:618.880000pt;}
.y86{bottom:621.800000pt;}
.y54{bottom:629.196667pt;}
.y1c{bottom:633.023333pt;}
.y85{bottom:633.130000pt;}
.y72{bottom:634.213333pt;}
.y53{bottom:640.526667pt;}
.y1b{bottom:644.353333pt;}
.y84{bottom:648.460000pt;}
.y52{bottom:651.856667pt;}
.y1a{bottom:655.683333pt;}
.y71{bottom:658.520000pt;}
.y51{bottom:663.186667pt;}
.y83{bottom:663.790000pt;}
.y19{bottom:667.013333pt;}
.y70{bottom:669.850000pt;}
.y82{bottom:675.120000pt;}
.y18{bottom:678.343333pt;}
.y50{bottom:678.516667pt;}
.y6f{bottom:681.180000pt;}
.y17{bottom:689.673333pt;}
.y4f{bottom:689.846667pt;}
.y81{bottom:690.453333pt;}
.y6e{bottom:692.510000pt;}
.y16{bottom:701.003333pt;}
.y4e{bottom:701.176667pt;}
.y6d{bottom:707.840000pt;}
.y6b{bottom:707.856667pt;}
.y80{bottom:708.483333pt;}
.y6c{bottom:711.586667pt;}
.y15{bottom:712.333333pt;}
.y4d{bottom:712.506667pt;}
.y4c{bottom:712.520000pt;}
.y6a{bottom:719.186667pt;}
.y7f{bottom:719.813333pt;}
.y4b{bottom:723.850000pt;}
.y14{bottom:727.663333pt;}
.y69{bottom:734.516667pt;}
.y7e{bottom:735.143333pt;}
.y13{bottom:738.993333pt;}
.y4a{bottom:739.180000pt;}
.y68{bottom:745.846667pt;}
.y7d{bottom:746.473333pt;}
.y12{bottom:750.323333pt;}
.y49{bottom:750.510000pt;}
.y67{bottom:761.176667pt;}
.y11{bottom:761.653333pt;}
.y7c{bottom:761.803333pt;}
.y48{bottom:761.840000pt;}
.y46{bottom:761.863333pt;}
.y47{bottom:765.586667pt;}
.y66{bottom:772.506667pt;}
.y7b{bottom:773.133333pt;}
.y10{bottom:776.986667pt;}
.y45{bottom:777.193333pt;}
.yf3{bottom:797.525333pt;}
.yf{bottom:802.320000pt;}
.y10a{bottom:808.432000pt;}
.yf2{bottom:808.853333pt;}
.ye{bottom:814.325333pt;}
.yd5{bottom:815.860704pt;}
.ybe{bottom:821.493333pt;}
.ydc{bottom:824.418976pt;}
.yd{bottom:826.325333pt;}
.ye6{bottom:828.664000pt;}
.ydb{bottom:833.872000pt;}
.yc{bottom:838.325333pt;}
.ye5{bottom:842.001333pt;}
.yb{bottom:850.325333pt;}
.ye4{bottom:855.338667pt;}
.ydd{bottom:865.540000pt;}
.ya{bottom:868.320000pt;}
.ye3{bottom:868.676000pt;}
.y9{bottom:880.320000pt;}
.ye2{bottom:882.013333pt;}
.y8{bottom:892.320000pt;}
.yd4{bottom:895.966464pt;}
.ye0{bottom:901.093168pt;}
.y7{bottom:904.320000pt;}
.yd8{bottom:904.436000pt;}
.yd7{bottom:904.439712pt;}
.yd3{bottom:905.038464pt;}
.ydf{bottom:910.165168pt;}
.yd2{bottom:911.924112pt;}
.yd1{bottom:912.241632pt;}
.yd6{bottom:913.511712pt;}
.yd0{bottom:918.084000pt;}
.yde{bottom:919.237168pt;}
.ycf{bottom:927.156000pt;}
.y6{bottom:929.653333pt;}
.yce{bottom:936.228000pt;}
.yda{bottom:939.468000pt;}
.yd9{bottom:948.540000pt;}
.ye7{bottom:957.588000pt;}
.y5{bottom:962.010667pt;}
.y4{bottom:975.813333pt;}
.ye1{bottom:991.562667pt;}
.y3{bottom:992.843333pt;}
.yeb{bottom:1003.146667pt;}
.yea{bottom:1006.208000pt;}
.ye9{bottom:1006.560000pt;}
.y1{bottom:1008.173333pt;}
.y2{bottom:1013.413333pt;}
.he{height:14.017808pt;}
.hc{height:14.972385pt;}
.h8{height:16.068954pt;}
.h9{height:19.282745pt;}
.h10{height:21.495469pt;}
.h3{height:22.496536pt;}
.h12{height:24.008901pt;}
.h13{height:26.795649pt;}
.hd{height:28.035615pt;}
.h1e{height:28.135431pt;}
.hb{height:29.944770pt;}
.h15{height:30.739968pt;}
.h7{height:32.137908pt;}
.ha{height:32.855733pt;}
.h17{height:34.077992pt;}
.h4{height:34.280435pt;}
.h11{height:36.013352pt;}
.h14{height:36.463519pt;}
.h16{height:37.513908pt;}
.h6{height:38.565490pt;}
.h1d{height:40.193473pt;}
.h1b{height:40.879441pt;}
.h1c{height:40.884769pt;}
.h5{height:42.850544pt;}
.h19{height:42.873038pt;}
.h2{height:44.993071pt;}
.h18{height:140.400000pt;}
.h1a{height:188.200000pt;}
.hf{height:198.013333pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:285.933333pt;}
.w4{width:286.600000pt;}
.w3{width:287.760000pt;}
.w1{width:1272.000000pt;}
.w0{width:1344.000000pt;}
.x2b{left:11.708000pt;}
.x25{left:26.409333pt;}
.x0{left:36.000000pt;}
.x41{left:41.333333pt;}
.x42{left:43.290667pt;}
.x4{left:45.333333pt;}
.x26{left:54.180000pt;}
.x43{left:65.130699pt;}
.x3{left:81.696000pt;}
.x1{left:86.786667pt;}
.x2{left:96.280000pt;}
.x46{left:158.537333pt;}
.x27{left:166.135200pt;}
.x9{left:176.266667pt;}
.xa{left:181.586667pt;}
.x7{left:193.840000pt;}
.x8{left:202.066667pt;}
.x45{left:207.652251pt;}
.x44{left:213.937723pt;}
.x2c{left:223.238667pt;}
.xd{left:226.720000pt;}
.xe{left:232.040000pt;}
.x29{left:237.169051pt;}
.x2a{left:246.025339pt;}
.xb{left:251.626667pt;}
.x28{left:254.613333pt;}
.xc{left:258.266667pt;}
.x5{left:277.146667pt;}
.x6{left:283.786667pt;}
.xf{left:354.360000pt;}
.x4d{left:358.360000pt;}
.x4c{left:361.026667pt;}
.x3e{left:363.693333pt;}
.x47{left:387.959333pt;}
.x10{left:411.680000pt;}
.x11{left:418.320000pt;}
.x48{left:422.558667pt;}
.x49{left:427.717333pt;}
.x12{left:433.960000pt;}
.x13{left:449.186667pt;}
.x4b{left:547.427333pt;}
.x4a{left:549.317333pt;}
.x14{left:592.613333pt;}
.x15{left:599.253333pt;}
.x16{left:606.466667pt;}
.x17{left:705.960000pt;}
.x1a{left:712.630000pt;}
.x3f{left:716.002667pt;}
.x3d{left:717.960000pt;}
.x30{left:721.958752pt;}
.x1d{left:724.653333pt;}
.x18{left:735.946667pt;}
.x19{left:742.586667pt;}
.x31{left:760.786912pt;}
.x33{left:791.631712pt;}
.x34{left:800.803504pt;}
.x32{left:805.239712pt;}
.x20{left:837.973333pt;}
.x3a{left:842.420000pt;}
.x1e{left:860.626667pt;}
.x4e{left:899.640000pt;}
.x36{left:907.199920pt;}
.x35{left:908.760304pt;}
.x38{left:911.920000pt;}
.x39{left:917.127328pt;}
.x3b{left:920.937333pt;}
.x37{left:934.340000pt;}
.x2e{left:962.221600pt;}
.x2d{left:968.572000pt;}
.x2f{left:970.948864pt;}
.x21{left:1011.800000pt;}
.x22{left:1019.160000pt;}
.x1b{left:1025.960000pt;}
.x1c{left:1032.630000pt;}
.x23{left:1061.120000pt;}
.x24{left:1067.106667pt;}
.x1f{left:1083.293333pt;}
.x40{left:1151.653333pt;}
.x3c{left:1198.180000pt;}
}
